


@charset "utf-8";
*{
  box-sizing:border-box;
}
body{
	position:relative;
}
 ol, ul {
    padding: 0;
	 list-style: none
}
a{
	text-decoration: none
}
img{
	width: 100%
}

section h2 {
	margin: 0 0 130px;
	text-align: center;
	font-size: 7.0rem;
	line-height: 0.6;
	letter-spacing: 0.1em;
	color: #9e8446;
	font-family: "dazzle-unicase", sans-serif;
	font-weight: 700;
	font-style: normal;
}
@media screen and (max-width:786px){
	section h2 {
	margin: 0 0 30px;
	font-size: 3rem;
	}
}

/*
ヘッダー
============================== */
.trigger {
  position: absolute;
  top: 100vh;
}
#target{
    padding: 0 0 0 30px;
    opacity: 0;
    transition: opacity 0.8s ease-out,    transform 0.8s ease-out;
    will-change: opacity, transform;
    transform: translateY(-100%);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10004;
    background: #ffffffdb;
    box-shadow: 0 0 10px rgba(70, 70, 70, 0.3);
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#target.is-active{
  transform:translateY(0px);
  opacity:1;
}
header{
}
.header.target {
  transition: .3s;
  text-align: center;
  position: relative;
  z-index: 10000;
}
.header__logo h1 {
  margin: 0;
  font-size: 12px;
  font-weight: 300;
  transition: .5s;
  text-align: left;
}
.header__logo img {
  transition: .5s;
}
.header__logo a{
	display:block;
	max-width: 200px;
	margin: 5px 0 0;
}
.header__wrap {
  display: flex;
  position: absolute;
  top: 50%;
  right: 20px;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
  transform: translateY(-50%);
}
.header-menu {
  position: fixed;
  top: 10px;
  right: 13px;
  width: 88px;
  z-index: 10017;
  cursor: pointer;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: #9e8446;
}
.header-menu.is-active {
  transform: translateY(-13%);
  background: transparent;
  right: 0;
}
.header-menu span{
  position: absolute;
  top: 23%;
  left: 50%;
  width: 43px;
  height:3px;
  background: #ffffff;
  transition:0.5s;
  transform: translateX(-50%);
}
.header-menu span:nth-of-type(2){
  top: 39%;
  transform: translateX(-50%);
}
.header-menu span:nth-of-type(3){
  top: 53%;
  bottom:0
}
.header-menu span:nth-of-type(4){
  top: auto;
  bottom: 14px;
  text-align:center;
  transform: translateX(-50%);
  background:transparent;
  color: #ffffff;
  font-weight:bold;
  letter-spacing:0.1em;
  left: 50%;
  width: auto;
  height: auto;
}
.header-menu.is-opened span:nth-of-type(1) {
  transform: rotate(45deg) translateY(-50%);
  top: 43%;
  left: 19px;
  background: #9e8446;
}
.header-menu.is-opened span:nth-of-type(2) {
  transform: rotate(-45deg) translateY(-50%);
  background: #9e8446;
  top: 43%;
  left: 23%;
}
.header-menu.is-opened span:nth-of-type(3) {
  display:none;
  background: #9e8446;
}
.header-menu.is-opened span:nth-of-type(4){
	color:#9e8446;
}
body:has(.header-menu.js-menu.is-opened)::before {
    content: "";
    display: block;
    width: 100vw;
    height: 100vh;
    background: #0000007a;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10004;
    transition: 0.3s;
}
@media screen and (max-width:768px){
	#target{
		padding: 0 0px 0 15px;
		gap: 15px;
	}
	.header__logo h1{
		font-size: 9px;
		margin: 0;
		text-align: left;
		line-height: 1.1;
		display: flex;
	}
	.header__logo a{
		margin: 13px 0 0;
		width: 51%;
	}
	.header-menu{
  left: auto;
  right: 4.7vw;
  width: 60px;
  height: 60px;
  aspect-ratio: auto;
 }
	.header-menu span{
  width: 33px;
}
	.header-menu span:nth-of-type(4){
		font-size: 11px;
		bottom: 8px;
	}
	.header-menu.is-opened span:nth-of-type(1) {
  transform: rotate(45deg) translateY(-50%);
  top: 42%;
  left: 10px;
  background: #9e8446;
}
.header-menu.is-opened span:nth-of-type(2) {
  transform: rotate(-45deg) translateY(-50%);
  background: #9e8446;
  top: 43%;
  left: 20%;
}
}


/*
ドロワーメニュー
============================== */
.nav {
  position: fixed;
  top: 0;
  bottom: 0;
  right: -460px;
  max-width: 450px;
  padding: 100px 14px 0;
  transition-duration: .3s;
  background: #fff;
  box-shadow: 0 0 10px rgba(70, 70, 70, 0.3);
  overflow: auto;
  z-index: 10004;
  width: 100%;
  box-sizing: border-box;
}
.nav.is-active {
  right: 0;
}
.nav__box {
  max-width: 375px;
  width: 100%;
  margin: 0 auto;
}
.nav + .overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10000;
}

.nav-floor {
  display: flex;
  position: relative;
  align-items: center;
  width: 100%;
  padding: 20px 0;
  transition-duration: .2s;
  border-bottom: 1px dashed #ccc;
  text-decoration: none;
  gap: 22px;
}
.nav-floor:hover {
  opacity: .6;
}
.nav-floor__logo {
  width: 200px;
  text-align: center;
}
.nav-floor__info {
  color: #333;
  font-size: 20px;
}
.nav-floor::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 22px;
  height: 22px;
  transform: translateY(-50%);
  background: url("/scsq/images/common/ico_arrow.svg") no-repeat left top/100% 100%;
  content: "";
}

.nav-contents {
  margin: 20px auto;
  padding: 0;
  list-style: none;
  width: 375px;
}
.nav-contents__item {
  display: block;
  position: relative;
  padding: 20px 0;
  transition-duration: .2s;
  color: #333;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
}
.mv-area .nav-wrap ul.nav-contents li.nav-contents__list.active .nav-contents__item{
  font-size: 25px;
	border-bottom:2px solid;
	display:inline-block;
	line-height:1.0;
	padding:20px 10px 10px 0;
}
.nav-contents__item:hover {
  opacity: .6;
}
.nav-contents__item::after {
  display: none;
  position: absolute;
  top: 50%;
  right: 0;
  width: 22px;
  height: 22px;
  transform: translateY(-50%);
  background: url("/scsq/images/common/ico_arrow.svg") no-repeat left top/100% 100%;
  content: "";
}

/* ナビゲーション 言語切り替え */
.nav-language {
  width: 375px;
  margin: 0 auto;
  padding: 40px 0;
  border-top: 1px solid #ccc;
}
.nav-language__panel {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: space-between;
}
.nav-language__list {
  width: 120px;
  max-width: 120px;
}
.nav-language__link {
  display: block;
  padding: 10px 0;
  transition-duration: .2s;
  border: 1px solid #333;
  background: #fff;
  color: #333;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
}
.nav-language__link:hover {
  background: #333;
  color: #fff;
}

/* ナビゲーション 検索 */
.nav-search {
  width: 375px;
  margin: 0 auto;
  padding: 40px 0;
  border-top: 1px solid #ccc;
}
.nav-search__keyword {
  position: relative;
  padding: 10px 60px 10px 20px;
  border: 1px solid #333;
  background: #fff;
}
.nav-search__input {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  width: 100%;
  border: 0;
  outline: none;
}
.nav-search__submit {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 60px;
  transition-duration: .2s;
  border: 0;
  outline: none;
  background: #fff url("/scsq/images/common/ico_search.svg") no-repeat center center/28px 28px;
  text-indent: -9999px;
  cursor: pointer;
  opacity: .3;
}
.nav-search__submit.is-active {
  opacity: 1;
}
/*ヘッダーエリア*/
.mv-area {
    display: grid;
    grid-template-columns: 27% 1fr;
    align-items: center;
    gap: 50px;
    background: #9e8446;
    padding: 146px 50px 101px 30px;
    position: relative;
    z-index: 1000;
}
.nav-wrap .mv-logo {
    width: 100%;
    max-width: 291px;
    position: absolute;
    top: 30px;
    left: 30px;
}
.nav-wrap .mv-logo img {
    width: 100%;
}
.mv-area .nav-wrap ul.nav-contents {
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 1.5vh;
}
.mv-area .nav-wrap ul.nav-contents .nav-contents__item{
	padding:15px 0
}
.mv-area .nav-wrap ul.nav-contents li a{
  color:#fff
}
.swiper.event-slider {
	width: 100%;
	background: #fff;
	border-radius: 5vh;
	padding: 21px 29px 17px 20px;
	position: relative;
	overflow: unset;
}
.swiper.event-slider.nomal::before{
	content: "ABOUT";
}
.swiper.event-slider::before {
	content: "EVENT";
	display: block;
	font-weight: 600;
	letter-spacing: 0.1em;
	font-size: 2.3rem;
	color: #fff;
	position: absolute;
	top: 0;
	left: 51px;
	transform: translateY(-77%);
	font-family: "dazzle-unicase", sans-serif;
	font-weight: 700;
	font-style: normal;
}
ul.sns-linkwrap {
	margin: 0;
	position: absolute;
	bottom: 0;
	right: 5%;
	display: grid;
	grid-template-columns: repeat(3,1fr);
	gap: 20px;
	width: 30%;
	max-width: 150px;
}
header.header.target ul.sns-linkwrap{
	background: #9e8447;
	position: relative;
	right: 0;
	padding: 29px 106px 30px 34px;
}
header.header.target ul.sns-linkwrap li{
	height:30px
}
ul.sns-linkwrap li{
	height:50px;
	transition:0.3s;
}
ul.sns-linkwrap li:hover{
	transform:scale(1.12)
}
ul.sns-linkwrap li a,ul.sns-linkwrap li a img{
	height:100%;
	object-fit:contain
}
@media screen and (max-width:768px){
	header.header.target ul.sns-linkwrap{
        padding: 19px 60px 23px 7px;
        gap: 10px;
        width: 62%;
        max-width: 171px;
}
	.mv-area {
    padding: 66px 30px 69px;
    height: auto;
    display: block;
}
.nav-wrap .mv-logo {
    width: 47%;
    max-width: 291px;
    position: absolute;
    top: 21px;
    left: 50%;
    transform: translateX(-50%) scale(1);
}
.mv-area .nav-wrap ul.nav-contents {
    margin: 0;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    gap: 5vh;
    font-size:1.0rem;
    overflow-x: scroll;
    width: calc(100% + 33px);
    transform: translateX(-15px);
    border-bottom: 1px solid;
}
	.mv-area .nav-wrap ul.nav-contents .nav-contents__item{
		font-size:1.0rem;
		padding: 11px 0;
		letter-spacing: 0.1em;
		white-space: nowrap;
	}
	.mv-area .nav-wrap ul.nav-contents li.nav-contents__list.active .nav-contents__item{
  font-size: 1.05rem;
	padding:11px 10px 5px 0;
}
.swiper.event-slider {
	margin: 36px 0 0;
	padding: 21px 31px 17px;
	width: auto;
	box-sizing: border-box;
}
.swiper.event-slider::before {
	font-size: 1.4rem;
	left: 34px;
}
	ul.sns-linkwrap li{
		height:30px
	}
}



/*イベント*/
.event{
	margin: 80px auto 180px;
	padding: 0 30px;
	max-width: 1500px;
}
.swiper,.swiper-wrapper,.swiper-slide{
	height: auto;
}
.swiper-slide.event-slide {
  width: 100%;
  height: auto;
  display: flex;
  gap: 28px;
  align-items: center;
  flex-wrap:wrap
}
.event-slide figure{
	margin: 0;
	border-radius:5vh;
	overflow:hidden;
	background: #9e8446;
	aspect-ratio: 1/1;
	width: calc((100% - 28px) / 2);
}
.event-slide figure img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.event-slide .event-contents,.event-slide .nomal-contents{
	margin: 0;
	position: relative;
	width: calc((100% - 28px) / 2);
	word-break: break-all;
}
.event-slide .event-contents h3{
	margin-top: 20px;
	margin-bottom: 0;
	font-size: 23px;
	font-weight: 600;
	line-height: 1.4;
	letter-spacing: -0.05em;
	word-wrap: break-word;
}
.event-slide .nomal-contents h3{
	width:80%;
	margin:0 0 30px;
}
.event-slide .nomal-contents h3 span{
	margin-top: 13px;
	display: block;
	color: #9e8446;
	font-size: 14px;
}
.event-slide .event-contents h3 span{
	font-size: 15px;
	line-height: 1.8;
	letter-spacing: 0em;
}
.event-slide .event-contents h3 span.en{
	font-size: 28px;
	font-family: Oswald, sans-serif;
	line-height:1.0
}
.event-slide .event-contents p,.event-slide .nomal-contents p{
	font-size: 14px;
	line-height: 1.7;
	margin: 0;
}
.event-slide .nomal-contents p{
	color:#4d3d17;
}
.event-slide .event-contents .viewmore{
	margin: 15px auto 0;
}
.viewmore{
	margin: 25px auto 0;
	font-weight: 600;
	font-size: 15px;
	position:relative;
	z-index:100;
	font-family: Oswald, sans-serif;
	border-radius:100vh;
	background: #9e8446;
	width: 100%;
	max-width: 250px;
	font-family: "dazzle-unicase", sans-serif;
	font-weight: 700;
	font-style: normal;
}
.viewmore a{
  padding: 10px 20px 12px;
  display:block;
  color:#fff;
  text-decoration:none;
  text-align:center;
  position:relative;
  box-sizing: border-box;
}
.viewmore a::before {
	content:"";
	display: block;
	position: absolute;
	bottom: 50%;
	right: 15px;
	width:0;
	height:0;
	border-style:solid;
	border-width: 5.5px 0 5.5px 11.2px;
	border-color: transparent transparent transparent #FFFFFF;
	transform: translateY(50%);
}
.viewmore a::after {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	width:0;
	height:0;
	border-style:solid;
	border-width: 10.5px 0 10.5px 18.2px;
	border-color: transparent transparent transparent #FFFFFF;
 }
ul.bt-list {
    margin: 30px auto 0;
    display: flex;
    max-width: 600px;
}
ul.bt-list .viewmore {
    width: calc((100% - 20px) / 2);
}


.event-slide .event-contents p.date{
	margin: 11px 0 10px;
	font-weight: 600;
	font-size: 15px;
}
.event-slider .swiper-wrapper{
  height: auto;
  width: 100%;
}
.event-slider.slider-active .swiper-wrapper{
  flex-wrap:nowrap;
  gap:0;
	justify-content: normal;
}
.event-slider.slider-active .swiper-slide.event-slide {
  width: auto;
  opacity:0.7;
  transform:scale(0.9);
  transition:0.3s;
}
.event-slider.slider-active .swiper-slide.event-slide.swiper-slide-active {
  opacity:1;
  transform:scale(1)
}

@media screen and (max-width:786px){
	.event{
		margin: 0 20px;
		padding: 50px 0 0;
	}
	.event-slide a{
		display: block;
		border: none;
	}
	.swiper-slide.event-slide{
		gap:10px
	}
	.event-slide figure{
	height: 36vh;
	margin: 0 auto;
	width:100%
	}
	.event-slide .event-contents,.event-slide .nomal-contents{
				width: 100%;
	}
	.event-slide .event-contents h3,.event-slide .nomal-contents h3{
		margin-bottom: 1px;
		font-size: 1.0rem;
		line-height:1.0;
		margin-top: 0px;
		max-width: 300px;
	}
	.event-slide .event-contents h3 span {
		font-size: 1.0rem;
	}
.event-slide .nomal-contents h3 span{
	font-size:13px
}
	.event-slide .event-contents p,.event-slide .nomal-contents p{
		font-size: 13px;
	}
	.event-slide .nomal-contents p{
		margin-top:20px
	}
	.event-slide .event-contents p.viewmore{
		font-size: 12px;
	}
	.event-slide .event-contents p.viewmore a::before {
		right: 16px;
	}
	.event-slide .event-contents p.date{
		font-size: 0.8rem;
		margin: 0 0 8px;
	}
}
/*ニュースエリア*/
section.news-area {
    padding: 0px 50px 160px;
    background: #fffaee;
}
section.news-area h2{
	margin-bottom: 109px;
}
.news-slider {
  max-width: 864px;
  position: relative;
}
.news-slider .swiper-wrapper{
	padding-bottom: 92px;
}
.news-slider .swiper-button-next, .news-slider .swiper-button-prev{
  bottom:0;
  top:auto;
  left: 0;
  width: 38px;
  height: 38px;
  border: 1px solid #333;
}
.news-slider .swiper-button-next{
  left: 0;
  transform: translateX(127%);
}
.news-slider .swiper-button-next::after,.news-slider .swiper-button-prev::after {
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	position: absolute;
	top: 56%;
	right: 50%;
	z-index: 2;
	border-top: 2px solid #797979;
	border-left: 2px solid #797979;
	transform: rotate(-45deg) translateY(4%) translateX(95%);
}
.news-slider .swiper-button-next::after{
  transform: rotate(135deg) translateY(50%) translateX(0%);
  right: auto;
  left: 38%;
  top: 50%;
}
.news-list__list {
  margin: 0 24px;
  width: 46%;
    max-width: 250px;
}
.news-list__item {
  display: block;
  width: 100%;
  color: #333;
  text-decoration: none;
}
.news-list__item:hover img {
  transform: scale(1.1);
}
.news-list__image {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	aspect-ratio: 1/1;
	background: #f5f5f5;
	overflow: hidden;
}
.news-list img {
  max-width: 100%;
  min-width: 100%; 
  max-height: 100%;
  transition-duration: .2s;
}
.news-slide.swiper-slide a {
    color: #000;
}
.news-list__title {
  margin: 25px 0 15px;
  font-weight: 600;
}
.news-list__date {
  margin: 0;
  color: #545454;
}
.news-list__period, .news-list__venue {
  margin: 0;
}
.news-slider .viewmore{
	position: absolute;
	bottom: 0;
	right: 0;
}
@media screen and (max-width:786px){
	section.news-area {
    padding: 0px 33px 94px;
}
section.news-area h2{
	margin-bottom: 61px;
}
	.news-slider .swiper-wrapper{
padding-bottom: 50px;
	}
	.news-list__title{
		font-size:14px;
		font-weight:600
	}
	.news-list__date{
		margin:0;
font-size:13px
	}
	.news-slider .viewmore{
		max-width:60%
	}
}


/*フロアエリア*/
.floor-area{
	padding: 0 50px 100px;
	background: #e0d3bd;
}
.floor-area h2 {
	color: #fffaee;
}
.floor-list {
	margin: 0 auto 80px;
	display: flex;
	flex-direction: column;
	gap: 30px;
	max-width: 1000px;
}
.floor-list .floor-box {
	padding: 40px 57px 40px 38px;
	display: grid;
	grid-template-columns: 61% 1fr;
	gap: 20px;
	align-items: center;
	background: #9e8446;
	border-radius: 5vh;
	color: #fff;
	overflow: hidden
}
.floor-list .floor-box:last-of-type{
	background:#7f693d
}
.floor-list .floor-box .text-area {
	transform:translateY(-20px);
	width: 100%;
}
.floor-list .floor-box .text-area h3 {
	margin: 0 0 43px;
	width: 83%;
	aspect-ratio: 701/207;
	background: url(https://www.tokyu-dept.co.jp/scsq/images/edge/1f-floortext.webp) no-repeat center/contain;
}
.floor-list .floor-box:last-of-type .text-area h3{
	background: url(https://www.tokyu-dept.co.jp/scsq/images/edge/b2-floortext.webp) no-repeat center/contain;
}
.floor-list .floor-box .text-area h3 span{
	width:1px;
	height:1px;
	white-space:nowrap;
	overflow:hidden;
	position:absolute;
	margin-top:-1px;
	clip:rect(1,1,1,1)
}
.floor_buttonlist {
	margin: 0;
	display: grid;
	grid-template-columns: repeat(2,1fr);
	gap: 4%;
	justify-content: flex-start;
	max-width: 98%;
}
.floor_buttonlist li{
	width:100%
}
.floor_buttonlist .floor_button a {
	padding: 15px 32px 15px 4px;
	color: #fff;
	font-size: clamp(18px,2.3vw,29px);
	font-weight: 600;
	position: relative;
	border-bottom: 2px solid;
}
.floor_buttonlist .floor_button a::after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	border-top: 2px solid;
	border-left: 2px solid;
	transform: translateX(26px) rotate(135deg);
}
.floorimg-wrap.fade {
	display: grid;
	grid-template-columns: repeat(3,1fr);
	gap: 11px;
opacity:1;
}
.floorimg-wrap figure{
	aspect-ratio:1/1.5;
	width:100%;
	display:block;
transition:1.5s;
opacity:0;
}

.floorimg-wrap.fade figure:nth-of-type(1){
	transform: translateY(-50%);
}
.floorimg-wrap.fade figure:nth-of-type(2){
	transform:translateY(-50%)
}
.floorimg-wrap.fade figure:nth-of-type(3){
	transform:translateY(-50%)
}
.floorimg-wrap.fade figure:nth-of-type(4){
	transform:translateY(50%)
}
.floorimg-wrap.fade figure:nth-of-type(5){
	transform:translateY(50%)
}
.floorimg-wrap.fade figure:nth-of-type(6){
	transform:translateY(50%)
}
.floorimg-wrap.fade.is-visible figure{
opacity:1;
}
.floorimg-wrap.fade.is-visible figure:nth-of-type(1){
	transform:translateY(5px)
}
.floorimg-wrap.fade.is-visible figure:nth-of-type(2){
	transform:translateY(-13px)
}
.floorimg-wrap.fade.is-visible figure:nth-of-type(3){
	transform:translateY(10px)
}
.floorimg-wrap.fade.is-visible figure:nth-of-type(4){
	transform:translateY(5px)
}
.floorimg-wrap.fade.is-visible figure:nth-of-type(5){
	transform:translateY(-15px)
}
.floorimg-wrap.fade.is-visible figure:nth-of-type(6){
	transform:translateY(10px)
}
.floorimg-wrap figure img{
	height:100%;
	object-fit:cover;
}
/*ブログ */
.blog {
  display: block;
  max-width: 1100px;
  height: 80vh;
  margin: 25px auto;
}
.blog__frame {
  display: block;
  width: 100%;
  height: 100%;
}


@media screen and (max-width:786px){
	.floor-area{
	padding: 0 30px 100px;
}
.floor-list {
	margin: 68px 0 70px;
}
.floor-list .floor-box {
	padding: 40px 21px 40px 18px;
	display: flex;
	flex-direction: column;
	gap: 47px;
	align-items: center;
	background: #9e8446;
	border-radius: 5vh;
	color: #fff;
	overflow: hidden
}
.floor-list .floor-box:last-of-type{
	background:#7f693d
}
.floor-list .floor-box .text-area {
	transform: translateY(0px);
	width: 100%;
}
.floor-list .floor-box .text-area h3 {
	margin: 0;
	width: 83%;
	max-width: 300px;
}
.floor_buttonlist {
	margin: 20px 0 0;
	gap: 22px;
	justify-content: center;
	max-width: 98%;
}
.floor_buttonlist .floor_button a {
	padding: 15px 8px 10px 4px;
	font-size: clamp(13px,2.2vw,21px);
	white-space: nowrap;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.floor_buttonlist .floor_button a::after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	border-top: 2px solid;
	border-left: 2px solid;
	transform: rotate(135deg);
}
.floorimg-wrap {
	gap: 10px;
	width: 80%;
	margin: 0 auto;
}
.floorimg-wrap figure{
	aspect-ratio: 1/1.3;
	display:block;
}
}


/*オンラインストアエリア*/
section.onlinestore-area {
	padding: 118px 30px 20vh;
	background: #7c674f;
	color: #fff;
	position: relative;
}
section.onlinestore-area#foodilands{
	background: #9e8e7b;
	margin: -11vh 0 0;
	-webkit-clip-path: polygon(0% 0%, 100% 9%, 100% 9%, 100% 100%, 0% 100%);
	padding: 20vh 30px 167px;
}
section.onlinestore-area h2{
	margin: 0 0 0;
	color:#e0d3bd;
	position: absolute;
	transform: rotate(90deg) translateY(-69%);
	font-size: 37px;
	left: -132px;
	top: 43%;
	width: auto;
	height: auto;
}
@media screen and (max-width: 1050px){
	section.onlinestore-area h2{
	font-size: 17px;
	left: 2%;
	top: 5%;
	transform: rotate(0deg) translateY(-69%);
	display: none;
	}
}
section.onlinestore-area#foodilands h2.fade-down.is-visible{
	margin: 0 0 0;
	color:#7c674f;
}
section.onlinestore-area#foodilands .onlinestore-lead{
	display: flex;
	gap: 80px;
	max-width: 900px;
	align-items: center;
}
section.onlinestore-area#foodilands .onlinestore-lead > div{
	width: calc((100% - 80px) - 310px);
}
.onlinestore-lead {
	margin: 0 auto 0px;
	width: 100%;
	max-width: 700px;
	position:relative;
}
.onlinestore-lead div figure{margin: 0 auto 80px;max-width: 550px;}
.onlinestore-lead div .viewmore{
	padding: 4px 18px;
	max-width: 400px;
	background:#fff;
}
.onlinestore-lead div .viewmore a{
	color:#4d4031;
	font-size:20px;
}
.onlinestore-lead div .viewmore a::before{
	    border-color: transparent transparent transparent #4d4031;
}
section.onlinestore-area#foodilands .onlinestore-lead p.comment{
	/* max-width:600px; */
	transform: rotate(
4deg);
}
section.onlinestore-area#foodilands .pon{
	display:flex;
	flex-direction:column;
	max-width: 900px;
	margin: 0 auto;
}
section.onlinestore-area p.comment{
	margin: 0 0 50px auto;
	font-size:18px;
	line-height:1.8;
	padding:20px;
	background:#ffffff;
	color:#4d4031;
	font-weight:600;
	max-width:340px;
	transform: rotate(-5deg);
	border-radius: 10px;
	display: inline-block;
}
section.onlinestore-area#foodilands p.comment{
	transform: rotate(5deg);
	margin:0 0 0 auto
}
section.onlinestore-area#foodilands p.comment::before{
	left: 17%;
	right:auto;
}
section.onlinestore-area#foodilands p.comment::after{
	left: 12%;
	right:auto;
}
section.onlinestore-area p.comment::before{
	content:"";
	display:block;
	width:40px;
	height:40px;
	background:#fff;
	border-radius:50%;
	position:absolute;
	bottom:0;
	left:70%;
	transform:translateY(50%)
}
section.onlinestore-area p.comment::after{
	content:"";
	display:block;
	width:20px;
	height:20px;
	background:#fff;
	border-radius:50%;
	position:absolute;
	bottom: -12%;
	left: 81%;
	transform: translateY(100%);
}
p.store-list {
	display: flex;
	flex-direction: column;
	gap: 10px;
	font-weight: 600;
	width: 310px;
}
p.store-list span {
	padding: 0 0 0 20px;
	position:relative
}
p.store-list span::before {
 content:"";
	display:block;
	width:15px;
	height:15px;
	background:#fff;
	border-radius:50%;
	position:absolute;
	bottom:50%;
	left:0;
	transform:translateY(50%)
}
@media screen and (max-width:786px){
	section.onlinestore-area{
		padding: 14vh 30px 15vh;
	}
	section.onlinestore-area#foodilands{
-webkit-clip-path: polygon(0% 8%, 0% 5%, 100% 0%, 100% 0%, 100% 100%, 0% 100%);
        clip-path: polygon(0% 8%, 0% 5%, 100% 0%, 100% 0%, 100% 100%, 0% 100%);
        padding: 11vh 30px 100px;
	}
	section.onlinestore-area h2.fade-down.is-visible{
		line-height:1.0;
		font-size: 3rem;
	}
section.onlinestore-area#foodilands .onlinestore-lead{
	flex-direction: column;
	gap:30px
}
	p.store-list{
		border: 1px solid;
		font-size:13px;
		padding: 10px;
		width: 100%;
	}
	.onlinestore-lead{
		margin: 0 auto 0;
	}
	.onlinestore-lead div figure{
		margin-bottom:30px;
		width: 82%;
	}
	section.onlinestore-area p.comment{
		font-size: 13px;
		padding: 12px;
	}
	section.onlinestore-area p.comment::before{
		width: 28px;
		height: 28px;
	}
	section.onlinestore-area#foodilands p.comment{
		margin:0 0 30px auto
	}
	section.onlinestore-area#foodilands p.comment::after{
		width: 12px;
		height: 12px;
	}
	section.onlinestore-area#foodilands p.comment{
		z-index: 100000;
	}
	.onlinestore-lead div .viewmore a{
		font-size:14px;
		padding: 6px 5px 6px;
	}
	.onlinestore-lead div .viewmore a::before{
		right: 0px;
	}
section.onlinestore-area#foodilands .onlinestore-lead > div{
	width: 100%
}
}



/*デリバリーエリア*/
section.delivery-area {
	margin: -3vh 0 0;
	padding: 0 50px 200px;
	background: #fffaee;
	z-index: 100;
	position: relative;
}
section.delivery-area h2 {
	font-size: clamp(22px,8.2vw,119px);
	letter-spacing:0.05em;
	color: #9e8e7b;
}
.delivery-lead {
	margin: 0 auto 50px;
	display: grid;
	grid-template-columns: 57% 1fr;
	align-items: center;
	gap: 30px;
	width:90%;
	max-width: 752px;
	justify-content: center;
}
.delivery-lead figure{
	max-width:250px
}
.delivery-info-wrap {
	width: 86%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.delivery-lead p,.delivery-info-wrap p {
	font-size: clamp(14px,5.2vw,28px);
	font-weight: 600;
	margin: 0;
}
.delivery-lead p span,.delivery-info-wrap p span {
	font-size: clamp(16px,4.2vw,28px);
	line-height: 1.3;
}
.delivery-lead p span:first-of-type,.delivery-info-wrap p span:last-of-type{
	font-size: clamp(22px,6.2vw,42px);
}
.delivery-whitebg {
	margin: 0 auto;
	background: #fff;
	border-radius: 5vh;
	padding: 30px 0;
	max-width: 1200px;
}
.delivery-info-wrap p.order-time{
	margin: 20px 0 0;
}
.delivery-info-wrap p.order-time .sub-title {
	margin: 0 20px 0 0;
	font-size: 1.2rem;
	padding: 4px 17px;
	border: 4px solid;
	border-radius: 100vh;
	display: block;
	width: 141px;
}
.download-box {
	margin: 39px auto 0;
	width: 100%;
	display: flex;
	gap: 20px;
	justify-content: center;
	align-items: center;
}
.download-box p{
	font-weight:600;
	padding: 0;
	position:relative;
	display: flex;
	gap: 7px;
	align-items: center;
	justify-content: center;
}
.download-box p::before{
	content:"";
	display:inline-block;
	width: 37px;
	aspect-ratio:1/1;
	background:url(https://www.tokyu-dept.co.jp/scsq/images/edge/menu-app.webp) no-repeat center/contain;
}
.down-load-wrap .download-box.wolt p::before{
	background:url(https://www.tokyu-dept.co.jp/scsq/images/edge/wolt-app.webp) no-repeat center/contain;
}
.download-box .app_download {
	display: flex;
	gap: 10px;
	align-items: flex-end;
	justify-content: center;
}
.download-box .app_download .app{
	height: 48px;
	margin: 0;
}
.appinner.sp .download-bt .app:first-of-type{
  aspect-ratio: 501/184;
}
.appinner.sp .download-bt .app:last-of-type{
  aspect-ratio: 501/149;
}
.download-box .app_download .app a {
	display: block;
	height: 100%;
}
.download-box .app_download .app a img{
	object-fit:contain;
	height:100%
}
@media screen and (max-width:768px){
	section.delivery-area h2{
		font-size: 3.6rem;
		line-height:1.0;
	}
	section.delivery-area h2.fade-down.is-visible{
		transform: translateY(-10px);
		margin: 0 0 40px;
	}
	section.delivery-area {
	padding: 0 20px 60px;
	background: #fffaee;
}
	.delivery-lead {
	margin: 0 auto 28px;
	align-items: center;
	gap: 21px;
	width:90%;
}
.delivery-info-wrap {
	width: 86%;
	margin: 0 auto;
	display: block;
}
.delivery-lead p,.delivery-info-wrap p {
	font-size: clamp(14px,4.2vw,28px);
	font-weight: 600;
	margin: 0;
}
.delivery-lead p span,.delivery-info-wrap p span {
	font-size: clamp(16px,4.2vw,28px);
}
.delivery-lead p span:first-of-type,.delivery-info-wrap p span:last-of-type{
	font-size: clamp(18px,6.2vw,42px);
	line-height: 1.0;
}
.delivery-whitebg {
	background: #fff;
	border-radius: 5vh;
	padding: 30px 0 40px;
}
.delivery-info-wrap p.order-time{
	margin: 11px 0 0;
}
.delivery-info-wrap p.order-time .sub-title {
	margin: 0 20px 0 0;
	font-size: 0.8rem;
	padding: 4px 17px;
	border: 3px solid;
	display: inline-block;
	width: auto;
}

.download-box {margin: 25px auto 0;width: 100%;display: block;}
.download-box p{
	font-weight:600;
	padding: 0;
	position:relative;
	display: flex;
	gap: 7px;
	align-items: center;
	justify-content: center;
}
.download-box p::before{
	content:"";
	display:inline-block;
	width: 37px;
	aspect-ratio:1/1;
	background:url(https://www.tokyu-dept.co.jp/scsq/images/edge/menu-app.webp) no-repeat center/contain;
}
.download-box.wolt p::before{
	background:url(https://www.tokyu-dept.co.jp/scsq/images/edge/wolt-app.webp) no-repeat center/contain;
}
.download-box .app_download {
	display: flex;
	gap: 10px;
	align-items: flex-end;
	justify-content: center;
}
.download-box .app_download .app{
	height: 48px;
	margin: 0;
}
.appinner.sp .download-bt .app:first-of-type{
  aspect-ratio: 501/184;
}
.appinner.sp .download-bt .app:last-of-type{
  aspect-ratio: 501/149;
}
.download-box .app_download .app a {
	display: block;
	height: 100%;
}
.download-box .app_download .app a img{
	object-fit:contain;
	height:100%
}
}


/*フッターエリア*/
section.info {
    padding: 0 50px 81px;
    background: url(https://www.tokyu-dept.co.jp/scsq/images/edge/footer-bg.webp) no-repeat center/cover;
    overflow: hidden;
}
section.info h2.fade-down.is-visible{
	color:#fffaee;
	opacity: 0.2;
	margin: 0 0 84px;
}
section.info .edge-logo {
	margin: 0 auto 50px;
	max-width: 400px;
}
.info a{
	text-decoration: none;
	color: #fff
}
.info .info__desc{
	margin: 0 auto;
	display: flex;
	gap:5%;
	align-items: center;
	color: #fff;
	max-width: 750px;
}
.info .info__desc:nth-of-type(n+2){
	margin-top: 21px;
}
.info .info__desc .info-subtitle{
	margin: 0;
	padding: 10px;
	width: 134px;
	font-weight: 600;
	border-right: 2px solid #fff;
	border-bottom: 2px solid;
	font-size: 1.2rem;
}
.info .info__desc.irregular-info .info-subtitle{
	border-right: none;
}
.info .info__desc .info-text{
	width: 65%;
	position: relative;
	font-size: 1.3rem;
	font-weight: 600;
	line-height: 1.2;
	margin: 0;
}
.info .info__desc .info-text span.hour{
	font-size:2.2rem
}
.info .info__desc .info-text span.kome{
	font-weight: 500;
}
.info .info__desc .info-text a{
	position: relative;
}
.info .info__desc.irregular-info{
	display: flex;
	align-items: center;
	gap:0
}
.info .info-text a::before{
	content: "";
	display: block;
	width: 7px;
	height: 7px;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	transform: rotate(135deg) translateY(50%);
	position: absolute;
	right: -31px;
	top: 45%;
}

.kome{
	font-size: 12px;
}
.tax-free{
	margin: 50px auto 0;
	font-size: 18px;
	transition: 0.3s;
	max-width: 500px;
	background: #b7a06b;
	border-radius:100vh;
}

.tax-free a{
	padding: 11px 10px;
	display: block;
	color: #ffffff;
	text-align:center;
	font-weight: 600;
}
.sp{
	display: none
}

.irregular {
	padding-left: 20px;
	width: 65%;
	position: relative;
	font-size: 18px;
	font-weight: 600;
	border-left: 1px solid #fff;
}

.info .info__desc .irregular .info-text.irregular-text{
	width: 100%;
	margin: 5px 0;
	padding: 5px 0 10px;
	border-bottom:2px dashed #a1a1a1;
	display: grid;
	gap: 20px;
	grid-template-columns: 1.5fr 1fr;
	align-items: center;
	font-size: 16px;
}
.info .info__desc .irregular .info-text.irregular-text .time {
	font-size: 25px;
}

@media screen and (max-width: 768px){
	section.info h2.fade-down.is-visible{
	margin: 0 0 84px;
		font-size:3rem
}
	.sp{
		display: block
	}
	section.info{
		padding: 30px 27px 50px;
	}
	.info h2.en-title{
		margin-bottom:30px
	}
	.info .info__desc{
		gap: 5%;
	}
	.info .info__desc:nth-of-type(n+2) {
		margin-top: 30px;
	}
	.info .info__desc .info-subtitle{
		padding-right: 10px;
		width: 59px;
		font-size: 11px;
		padding: 6px;
	}
	.info .info__desc .info-text{
		width: 74%;
		font-size: 13px;
	}
	.info .info-text a::before{
		right: -50%;
		top: 70%;
	}
	.info .info__desc .info-text span.hour{
	font-size: 25px;
}
	.kome{
		font-size: 12px;
	}
	.tax-free.scsq-bt{
		margin-top: 40px;
		font-size: 13px;
	}
	.tax-free a{
		padding: 5px 23px;
		font-size: 14px;
	}
	.info .info__desc .irregular .info-text.irregular-text{
		font-size: 12px;
		grid-template-columns: 1fr;
		gap: 3px;
	}
	.info .info__desc .irregular .info-text.irregular-text .time {
			font-size: 17px;
	}
}
  

/*アニメーション*/
.fade-up,.fade-down,.fade,.slide-right,.fade-leftslide,.slide-down,.pon {
  opacity: 0;
  transition:
    opacity 0.8s ease-out,
    transform 0.4s ease-out;
  will-change: opacity, transform;
}
.fade{
  opacity: 0;
	transform: scale(0.99);
	transition:
	opacity 1.2s ease-out,
	transform 1.2s ease-out;
}
.fade.is-visible{
  opacity: 1;
	transform: scale(1.0)
}
.pon{
	transform: scale(0)
}
.pon.is-visible{
	animation:pon 2.0s forwards;
}
.delivery-lead.pon.is-visible{
	animation:pon02 1.3s forwards;
}
@keyframes pon{
	0%{
		transform: scale(0.8) rotate(10deg);
		opacity: 0
	}
	25%{
		transform: scale(1.03);
	}
	45%{
		transform: scale(0.98);
	}
	100%{
			opacity: 1;
		transform: scale(1.0) rotate(0deg);
	}
}
@keyframes pon02{
	0%{
		transform: scale(0.3);
		opacity: 0
	}
	25%{
		transform: scale(1.03);
	}
	45%{
		transform: scale(0.98);
	}
	100%{
			opacity: 1;
		transform: scale(1.0) rotate(0deg);
	}
}

.slide-right{
  transform: translateX(80px);
}
.fade-leftslide{
  transform: translateX(-20%);
  transition:
    opacity 0.8s ease-out,
    transform 1.2s ease-out;
}
.fade-up{
  transform:  translateY(-80px);
  transition:
    opacity 0.8s ease-out,
    transform 0.8s ease-out;
}
.fade-down{
  transform:  translateY(-80px);
  transition:
    opacity 0.8s ease-out,
    transform 0.8s ease-out;
}
.fade-up.is-visible {
  opacity: 1;
  transform: translateY(0);
}
.fade.is-visible{
  opacity: 1;
  transform: scale(1);
}
.slide-right.is-visible,.fade-leftslide.is-visible{
  opacity: 1;
  transform: translateX(0px);
}
.fade-up.is-visible,.fade-down.is-visible{
  opacity: 1;
  transform: translateY(0px);
}


/* 遅延用（JSいらず） */
.fade-up.delay {
  transition-delay: 0.2s;
}
.fade-up.delay02 {
  transition-delay: 0.4s;
}
@media screen and (max-width: 768px){
	.fade-up.delay {
  transition-delay: 0;
}
.fade-up.delay02 {
  transition-delay: 0;
}
}
.mv-img-wrap {
    animation: fuwa 0.5s forwards;
}
@keyframes fuwa{
    0%{
        opacity:0
    }
    100%{
        opacity:100%
    }
}


/*
FLOOR NAV
============================== */
.floor-nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 110px 95px;
  margin:0 auto;
}
.floor-nav__box {
  display: flex;
  align-items: center;
  width: calc(50% - 15px);
  padding: 38px 30px 38px 45px;
  transition-duration: .2s;
  border: 1px solid #ccc;
  color: #333;
  text-decoration: none;
  opacity: .5;
  box-sizing: border-box;
}
.floor-nav__box:nth-child(n+3) {
  margin-top: 30px;
}
.floor-nav__box--current {
  color: #fff;
  opacity: 1;
}
.floor-nav__box--current .floor-nav__info {
  background: #333;
}
.floor-nav__box:hover {
  opacity: 1;
}
.floor-nav__info {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 80px;
  height: 80px;
  margin-right: 45px;
  font-size: 20px;
  font-weight: bold;
}
.floor-nav__logo {
  width: calc(100% - 125px);
  text-align: center;
}
.floor-nav__logo img {
  max-width: 100%;
  max-height: 85px;
}

/*
FLOOR INFORMATION
============================== */
.floor-info {
  border-top: 1px solid #ddd;
  font-size: 18px;
  text-align: center;
}
.floor-info .attention {
  font-size:16px;
  color:#cc0000;
}
/* tsuika */
.floor-info .attention02 {
  font-size:16px;
  color:#333333;
}
.floor-info .attention03 {
  font-size:16px;
  color:#333333;
  margin-top: 60px;
}
/*
フッター
============================== */
.footer {
  position: relative;
}
.footer__wrap {
  padding: 20px 0;
  background: #333;
}
.footer__copyright {
  display: block;
  max-width: 1200px;
  margin: 20px auto 0;
  padding-top: 20px;
  border-top: 1px solid #fff;
  color: #fff;
  font-size: 12px;
  font-style: normal;
  text-align: center;
}

.scramble {
  display: flex;
  width: 100%;
  border-top: 1px solid #ccc;
}
.scramble__box {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(100% / 3);
  height: 238px;
  border-left: 1px solid #ccc;
  box-sizing: border-box;
}
.scramble__box:first-child {
  border-left: none;
}

.footer-nav {
  margin: 0;
  padding: 0;
  list-style: none;
  color: #fff;
  text-align: center;
}
.footer-nav__list {
  display: inline-block;
}
.footer-nav__list:not(:last-child)::after {
  margin: 0 .5em 0 1em;
  content: "｜";
}
.footer-nav__link {
  color: #fff;
  text-decoration: none;
}
.footer-nav__link:hover {
  text-decoration: underline;
}
/*
ページトップ
============================== */
.page-top {
  position: relative;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  text-align: right;
}
.page-top__link {
  display: block;
  position: absolute;
  top: -60px;
  right: 0;
  width: 60px;
  height: 60px;
  transition-duration: .2s;
  background: #333;
  font-size: 0;
  text-indent: -9999px;
}
.page-top__link:hover {
  opacity: .7;
}
.page-top__link::after {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 28px;
  height: 28px;
  transform: translate(-50%, -50%) rotate(-90deg);
  background: url("/scsq/images/common/ico_arrow_w.svg") no-repeat left top/100% 100%;
  content: "";
}

.floor-wrap{
	margin:0 auto;
	max-width:1200px;
	padding:0 50px
}
.floor-wrap:last-of-type {
    margin-top: 100px;
}
/*
FLOOR MAP
============================== */
.floor-map {
  margin-bottom: 50px;
  padding: 4% 4%;
  border-radius: 5vh;
  overflow: hidden;
  background: #9e8446;
}
.floor-map iframe {
    border-radius: 5vh;
}

/*
FLOOR LINE-UP
============================== */
.floor-shop {
  margin: 0 auto 40px;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  gap: 50px 20px;
  position: relative;
  max-width: 900px;
}
.floor-shop::before {
    content: "";
    display: block;
    height: 100%;
    width: 1px;
    background: #b5b5b5;
    position: absolute;
    top: 50%;
    left: calc((100% - 10px) / 3);
    transform: translateY(-50%);
}
.floor-shop::after {
    content: "";
    display: block;
    height: 100%;
    width: 1px;
    background: #b5b5b5;
    position: absolute;
    top: 50%;
    right: calc((100% - 10px) / 3);
    transform: translateY(-50%);
}
.floor-shop__list {
  width: calc((100% - 40px) / 3);
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  font-size: 11px;
}
.floor-shop__link {
  display: inline-block;
  position: relative;
  /* padding-left: 40px; */
  transition-duration: .2s;
  color: #000;
  text-decoration: none;
  width: 80%;
}
.floor-shop__link span {
  font-weight: 600;
  margin-right: 10px;
  font-size: 14px;
    word-break: break-all;
}
.floor-shop__link:hover {
  color: #999;
}
section.other-page{
  padding: 0 0 100px;
  background: #fffaee;
}
section.other-page .lead-wrap {
    margin: 0 0 80px;
    background: #9e8446;
    padding: 28px 50px 58px 30px;
}
section.other-page .lead-wrap .viewmore{
	border:3px solid #fff
}
section.other-page .lead-wrap .viewmore a::before{
	transform: translateY(50%) rotate(90deg);
}
section.other-page .lead-wrap .viewmore{
	font-size: 25px;;
	transition:0.3s;
}
section.other-page .lead-wrap .viewmore:hover{
	transform: translateY(10%)
}
section.other-page .lead-wrap .mv-logo {
    max-width: 250px;
    margin: 0;
}
section.other-page .lead-wrap h2{
  margin: 53px 0 35px;
  font-size: 6rem;
  color: #fffaee;
}
section.other-page h3.map-title {
    margin: 0;
    font-size: 5rem;
    line-height: 1.0;
    color: #9e8446;
    transform: translateX(10%) translateY(10%);
    font-family: "dazzle-unicase", sans-serif;
    font-weight: 700;
    font-style: normal;
}
@media screen and (max-width:768px){
	section.other-page .lead-wrap {
    margin: 0 0 40px;
    padding: 28px 20px 7px;
}
  section.other-page .lead-wrap .mv-logo {
    max-width: 150px;
    margin: 0 0 50px;
}
  section.other-page .lead-wrap h2{
  margin: 0;
  font-size: 3.4rem;
  white-space:nowrap
  }
}

/*
ショップ一覧
============================== */
.floor-block {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}
.floor-block:last-of-type {
    margin-top: 200px;
}
@media screen and (max-width:768px){
  .floor-block:last-of-type {
    margin-top: 100px;
  }
}
.floor-block h3 {
    margin: 0 0 50px;
    font-size: 8rem;
    line-height: 1.0;
    color: #9e8446;
    font-family: "dazzle-unicase", sans-serif;
    font-weight: 700;
    font-style: normal;
}
.shop-list {
  display: flex;
  flex-wrap: wrap;
  gap: 40px 15px;
}
.shop-list__link {
  position: relative;
  width: calc((100% - 30px) / 3);
  transition-duration: .2s;
  color: #333;
  text-decoration: none;
  animation: fadeIn 2s;
}
@media screen and (max-width:768px){
	.floor-block h3 {
    margin: 0 0 30px;
}
  .shop-list__link {
    width: calc((100% - 15px) / 2);
  }
}
.shop-list__link:hover {
  opacity: .7;
}
.shop-list__logo {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 250px;
  margin-bottom: 15px;
  padding: 45px 40px;
  border: 1px solid #eee;
  box-sizing: border-box;
  background: #fff;
}
@media screen and (max-width:768px){
  .shop-list__logo {
  padding: 27px 40px 15px;
  height: auto;
  }
}
.shop-list__logo img{
height: 80px;
        width: 100%;
        object-fit: contain;
}
.shop-list__category {
  position: absolute;
  top: 0;
  left: 0;
  padding: 8px 10px;
  background: #665837;
  font-family: "Roboto", sans-serif;
  font-size: 13px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  color: #fff;
}
@media screen and (max-width:768px){
  .shop-list__category {
	   padding: 8px 5px;
  font-size: 10px;
}
}
.shop-list__info {
  display: flex;
  align-items: flex-start;
}
.shop-list__floor {
  margin-right: 9px;
  padding: 5px 5px;
  background: #9e8446;
  color: #fff;
  line-height: 1;
  white-space: nowrap;
  font-size: 12px;
}
.shop-list__name {
  padding-top: 2px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.37;
}
.shop-list__name span{
  font-size: 13px;
  font-weight: 500;
  display: block;
}
.shop-list__empty {
  margin: 100px auto 0;
  color: #999;
  font-size: 16px;
  text-align: center;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}



